[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.ScrollBarPage

ScrollBarPage - a Page movement of the scrollbar (specified by Which)

## Declaration

Source position: grids.pas line 958

`protected procedure TCustomGrid.ScrollBarPage(`
`Which: Integer;`
`aPage: Integer`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.